<?php
session_start();
$ruta="../../";
include_once($ruta."class/ingresoglobal.php");
$ingresoglobal=new ingresoglobal;
extract($_POST);

//$idnombre=strtoupper($idnombre);
  $valores=array(
    "idadmejecutivo"=>"'$idadmejecutivo'",
    "nrorecibo"=>"'$idnrorecibo'",
    "monto"=>"'$idmonto'",
    "fecha"=>"'$idfecha'",
    "detalle"=>"'$iddescripcion'",
    "estado"=>"'1'",
   ); 
  if($ingresoglobal->insertar($valores))
  {
    ?>
    <script type="text/javascript">
    swal({
      title: "Exito !!!",
      text: "Registrado correctamente",
      type: "success",
      showCancelButton: false,
      confirmButtonColor: "#28e29e",
      confirmButtonText: "OK",
      closeOnConfirm: false
          }, function () {
                      // location.href="../";
                      location.reload();
          });
    </script>
  <?php
    
  }else{
    ?>
      <script type="text/javascript">
        swal("ERROR","No se registro, consulte con su proveedor","error");
      </script>
    <?php
   }

?>